fof-user-directory:
    forum:
        search:
            users_heading: 'Search all users for "{query}"'
        page:
            nav: User Directory
            sort:
                relevance: Relevance
                default: Default
                username_az: Username (a-z)
                username_za: Username (z-a)
                newest: Newest
                oldest: Oldest
                seen_recent: Recently online
                seen_oldest: Longest away
                most_posts: Most posts
                least_posts: Least posts
                most_discussions: Most discussions
                least_discussions: Least discussions
    admin:
        permissions:
            view_user_directory: View user directory
        settings:
            title: User Directory Settings
            link: Add link on homepage for users able to see the directory
